@charset "utf-8";
* {margin: 0; padding: 0; background-repeat: no-repeat; background-position: center; background-size: cover;}
img {border: none; width: 100%;}
li {list-style: none;}
h1, h2, h3, h4, h5, h6 {font-size: 100%; font-weight: normal;}
i, s, em, u {font-style: normal; text-decoration: none;}
a {text-decoration: none;outline: none; color: inherit;}
.clearfix:after {content: ""; clear: both; height: 0; font-size: 0; visibility: hidden; display: block;}
.clearfix {*zoom: 1;}
textarea, input, button {font: inherit; outline: none; width: 100%; background-color: transparent; border: 0; color: inherit;}
body {font: 14px/1.5 microsoft yahei, arial; color: #000;}
body {width: 100%; overflow-x: hidden;}
/* 设置滚动条的样式 */
::-webkit-scrollbar {width: 0;}
/* 滚动槽 */
::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5); border-radius: 10px;}
/* 滚动条滑块 */
::-webkit-scrollbar-thumb {border-radius: 10px; background: rgba(0, 0, 0, 0.1); -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);}
::-webkit-scrollbar-thumb:window-inactive {background: rgba(255, 0, 0, 0.4);}
.bd {max-width: 1750px; margin: 0 auto;}
.side {position: fixed; right: 0; top: 50%; transform: translateY(-50%); z-index: 150;}
.side li {margin-bottom: 6px; position: relative; font-size: 0; width: 120px; cursor: pointer;}
.side li:hover p {transform: translateX(-120px); opacity: 1; transition: 1s;}
.side li.return {opacity: 0; visibility: hidden; transition: 0.4s}
.pop_side {position: fixed; right: 0; top: 50%; width: 320px; margin-top: -224px; transform: translateX(320px); z-index: 300;}
.pop_side.translate_before {transform: translateX(0); transition: 0.8s;}
.pop_side.translate_after {transform: translateX(320px); transition: 0.8s;}
.side.translate_before {transform: translate(120px, -50%); transition: 0.5s;}
.side.translate_after {transform: translate(0, -50%); transition: 0.5s;}
.side p {width: 120px; height: 120px; position: absolute; left: 0; top: 50%; margin-top: -60px; transform: translateX(0); opacity: 0; transition: 1s;}
.side p.tel {padding: 10px 0 0 10px; background-color: #76797d; font-size: 14px; color: #fff; line-height: 1.8; box-sizing: border-box;}
.side p.wx {font-size: 0;}
.pc_head {position: relative; padding: 0 14px; height: 48px; line-height: 48px; background-color: #3f9be5; color: #fff; border-radius: 6px 6px 0 0; font-size: 15px;}
.pc_head::after {content: ""; position: absolute; right: 0; top: 0; bottom: 0; width: 48px; background: url("../image/close_2.png") no-repeat center; background-size: 28px; cursor: pointer;}
.pc_body {padding: 15px; background-color: #fff; box-shadow: 0 0 5px rgba(0, 0, 0, 0.35); border-radius: 0 0 6px 6px;}
.pc_body dl {padding: 8px 12px; margin-bottom: 15px; border: 1px solid #b6b6b6; border-radius: 8px;}
.pc_body textarea, .pc_body input {display: block;}
.pc_body textarea {height: 120px;}
.pc_body input {height: 22px;}
.pc_body p {text-align: right;}
.pc_body p button {display: inline-block; width: auto; padding: 6px 12px; background-color: #3f9be5; color: #fff; font-size: 15px; border-radius: 5px;}
@media screen and (max-width: 768px) {
    .bd {width: auto; margin: 0 15px; max-width: none;}
    .side li {margin-bottom: 3px; width: 64px;}
    .side li:hover p {transform: translateX(-64px);}
    .side p {width: 64px; height: 64px; margin-top: -32px;}
    .side p.tel {padding: 4px; font-size: 12px; line-height: 1.2; width: 200px;}
}
@keyframes anim_menu {
    100% {transform: translate(0, 0); opacity: 1;}
}
.menu {position: fixed; left: 0; top: 0; right: 0; padding: 46px 42px; transform: translateY(0); transition: .4s; z-index: 100;}
.menu.bg {background-color: rgba(0, 0, 0, .5);}
.menu.on {transform: translateY(-136px); transition: .4s;}
.menu_list {display: flex; align-items: center;}
.menu_list li {position: relative; font-size: 24px; color: #fff; padding: 4px 18px; margin-right: 8px; transition: .4s; cursor: pointer;}
.menu_list li i {position: absolute; width: 8px; height: 8px; opacity: 0;}
.menu_list li:hover {color: #f6d92d; transition: .4s;}
.menu_list li:hover i {animation: anim_menu 0.4s ease-in-out; animation-fill-mode: forwards;}
.menu_list li.on {color: #f6d92d; transition: .4s;}
.menu_list li.on i {opacity: 1; transform: translate(0, 0);}
.menu_list li.on:hover i {animation: none;}
.menu_tel {position: absolute; right: 0; top: 0; font-size: 20px; color: #fff; padding: 53px 24px 0 0;}
.edge_1 {left: 0; top: 0; background-image: url("../image/edge_1.png"); transform: translate(-8px, -8px);}
.edge_2 {right: 0; top: 0; background-image: url("../image/edge_2.png"); transform: translate(8px, -8px);}
.edge_3 {left: 0; bottom: 0; background-image: url("../image/edge_3.png"); transform: translate(-8px, 8px);}
.edge_4 {right: 0; bottom: 0; background-image: url("../image/edge_4.png"); transform: translate(8px, 8px);}
@media screen and (max-width: 1600px) {
    .menu {padding: 26px 22px;}
    .menu_list li {font-size: 18px; padding: 4px 12px; margin-right: 5px;}
    .menu_tel {font-size: 18px; padding: 28px 20px 0 0;}
}
@media screen and (max-width: 768px) {
    .menu {padding: 0; z-index: 250; position: absolute;}
    .mo_menu {position: absolute; left: 50%; top: 30px; width: 42px; height: 34px; margin-left: -16px; background-image: url("../image/mo_menu.png");}
    .menu.bg {background-color: transparent;}
    .menu.on {transform: translateY(0);}
    .menu_con {display: none; position: absolute; top: 64px; right: 15px; left: 15px;}
    .menu_list {flex-direction: column; background-color: rgba(0, 0, 0, .85); padding: 22px 0;}
    .menu_list li {font-size: 16px; padding: 8px 36px; margin: 6px 0;}
    .menu_tel {display: none;}
}
.banner dl {position: relative; font-size: 0; text-align: center;}
.banner dd {position: absolute; left: 0; right: 0; top: 50%; transform: translateY(-60%);}
.banner dd img {width: 718px; display: block; margin: 0 auto 24px;}
.banner dd em {position: relative; font-size: 33px; color: #fff; text-transform: uppercase;}
.banner dd em::before {content: ""; position: absolute; left: -148px; top: 50%; width: 120px; border-top: 1px solid #f9db29;}
.banner dd em::after {content: ""; position: absolute; right: -148px; top: 50%; width: 120px; border-top: 1px solid #f9db29;}
@media screen and (max-width: 768px) {
    .banner dd {transform: translateY(-35%);}
    .banner dd img {width: 168px; margin: 5px auto;}
    .banner dd em {font-size: 18px;}
    .banner dd em::before {left: -58px; width: 48px;}
    .banner dd em::after {right: -58px; width: 48px;}
}
.title {display: flex; flex-direction: column; align-items: center; padding: 60px 0;}
.title span {font-size: 40px; color: #3f9be5;}
.title em {font-size: 23px; text-transform: uppercase;}
.w_title, .w_title span {color: #fff;}
@media screen and (max-width: 768px) {
    .title {padding: 25px 0 15px;}
    .title span {font-size: 22px;}
    .title em {font-size: 18px;}
}
@keyframes anim_start {
    50% {transform: rotate(22.5deg);}
}
@keyframes anim_end {
    50% {transform: rotate(-22.5deg);}
}
.start {animation: anim_start 0.4s ease-in-out;}
.end {animation: anim_end 0.4s ease-in-out;}
.culture_panel {margin-top: 70px; background-image: url("../image/bg_2.jpg"); height: 714px;}
.culture_list {overflow: hidden;}
.culture_list li {float: left; width: 33.33%;}
.culture_list dl {text-align: center; margin: 0 14%; cursor: pointer;}
.culture_list dt {padding: 15px 0;}
.culture_list dt p {position: relative; width: 182px; height: 182px; margin: 0 auto; background-image: url('../image/bg_on_5.png'); transition: .4s;}
.culture_list dt s {position: absolute; left: 0; right: 0; top: 0; bottom: 0; transition: .4s;}
.culture_list dl:hover dt p {background-image: url('../image/bg_5.png'); transition: .4s;}
.culture_list dl.cl_1 dt s {background-image: url('../image/culture_on_1.png');}
.culture_list dl.cl_2 dt s {background-image: url('../image/culture_on_2.png');}
.culture_list dl.cl_3 dt s {background-image: url('../image/culture_on_3.png');}
.culture_list dl.cl_1:hover dt s {background-image: url('../image/culture_1.png'); transition: .4s;}
.culture_list dl.cl_2:hover dt s {background-image: url('../image/culture_2.png'); transition: .4s;}
.culture_list dl.cl_3:hover dt s {background-image: url('../image/culture_3.png'); transition: .4s;}
.culture_list dd h3 {font-size: 58px; color: #3f9be5; padding: 24px 0;}
.culture_list dd p {font-size: 26px; white-space: nowrap;}
.about_image {font-size: 0;}
@media screen and (max-width: 1600px) {
    .culture_list dd h3 {font-size: 38px; padding: 18px 0;}
    .culture_list dd p {font-size: 20px;}
}
@media screen and (max-width: 768px) {
    .culture_panel {margin: 15px 0; padding: 15px 0; height: auto;}
    .culture_list {margin-top: -12px;}
    .culture_list li {float: none; width: 100%;}
    .culture_list dl {margin: 24px 0;}
    .culture_list dt p {width: 88px; height: 88px;}
    .culture_list dt img {width: 68px; height: 68px;}
    .culture_list dd h3 {font-size: 22px; padding: 4px 0;}
    .culture_list dd p {font-size: 15px;}
}
@keyframes anim_story_start {
    0% {opacity: 0; transform: scale(0)}
    100% {opacity: 1; transform: scale(1);}
}
@keyframes anim_story_end {
    0% {opacity: 1; transform: scale(1)}
    100% {opacity: 0; transform: scale(0);}
}
.story_list {overflow: hidden;}
.story_list dl.sl_3 {width: 100%;}
.story_list dl {position: relative; font-size: 0;}
.story_list dl img {display: block;}
.story_list dl .story_text {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center;}
.story_list dl.sl_3 dd {position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: 54px 32px; color: #fff; background-color: rgba(0, 0, 0, .5); opacity: 0;}
.story_list dl.sl_3 dd.start {animation: anim_story_start 0.8s ease-in-out; animation-fill-mode: forwards;}
.story_list dl.sl_3 dd.end {animation: anim_story_end 0.8s ease-in-out; animation-fill-mode: forwards; }
.story_list dl.sl_3 dd h3 {font-size: 69px; padding-bottom: 12px;}
.story_list dl.sl_3 dd h5 {font-size: 26px; text-transform: uppercase; white-space: nowrap;}
.story_list li:first-child {float: right; width: 42%;}
.story_list li:first-child dl {width: 100%;}
.story_list li:last-child {float: left; width: 58%;}
.story_list li:last-child dl.sl_5 {float: left; width: 33.33%;}
.story_list li:last-child dl.sl_5 dd {margin-right: 15px; font-size: 0;}
.story_list li:last-child dl.sl_5 dd img,.story_list li:last-child dl.sl_5 dd vedio {width: 100%;}
@media screen and (max-width: 768px) {
    .brand {margin: 0;}
    .story_list li, .story_list dl {float: none; width: 100%;}
    .story_list dl {margin: 10px 0;}
    .story_list dl.sl_3 dt img {height: auto;}
    .story_list dl.sl_3 dd {margin: 14px 24px;}
    .story_list dl.sl_3 dd h3 {font-size: 29px; padding-bottom: 6px;}
    .story_list dl.sl_3 dd h5 {font-size: 16px;}
    .story_list li:first-child {float: none; width: 100%; font-size: 0;}
    .story_list li:first-child dl {width: 100%; font-size: 0;}
    .story_list li:first-child dl img {height: auto;}
    .story_list li:last-child {float: none; width: 100%; overflow-x: auto; white-space: nowrap;}
    .story_list li:last-child dl.sl_5 {width: 100%; display: inline-block; float: none;}
    .story_list li:last-child dl.sl_5 dd {margin-right: 0;}
}
@keyframes anim_star_end {
    0% {opacity: 0; transform: scale(0);}
    100% {opacity: 1; transform: scale(1);}
}
.star_list {overflow: hidden; margin: -24px 12px;}
.star_list li {float: left; width: 33.33%;}
.star_list dl {position: relative; margin: 24px;}
.star_list dt {font-size: 0; border: 3px solid #868686;}
.star_list dd {position: absolute; left: 0; right: 0; top: 0; bottom: 0; background-color: rgba(0, 0, 0, .5); opacity: 0; transform: scale(0); transition: .6s;}
.star_list dd p {position: absolute; left: 50%; top: 50%; margin-top: -32%; margin-left: -24%; font-size: 23px; color: #fff; line-height: 2.2; opacity: 0;}
.star_list dl:hover dd {opacity: 1; transform: scale(0.8);}
.star_list dl:hover dd p {animation: anim_star_end 0.4s ease-in-out 0.3s; animation-fill-mode: forwards;}
.mo_sl {display: none;}
.pc_sl {display: block;}
.star_statistics {overflow: hidden; margin: 80px 0;}
.star_statistics li {float: left; width: 25%;}
.star_statistics dl {text-align: center; margin: 0 10%; cursor: pointer;}
.star_statistics dt {padding: 15px 0;}
.star_statistics dt p {position: relative; width: 182px; height: 182px; margin: 0 auto; background-image: url('../image/bg_on_5.png'); transition: .4s;}
.star_statistics dt s {position: absolute; left: 0; right: 0; top: 0; bottom: 0; transition: .4s;}
.star_statistics dl:hover dt p {background-image: url('../image/bg_5.png'); transition: .4s;}
.star_statistics dl.ss_1 dt s {background-image: url('../image/ss_on_1.png');}
.star_statistics dl.ss_2 dt s {background-image: url('../image/ss_on_2.png');}
.star_statistics dl.ss_3 dt s {background-image: url('../image/ss_on_3.png');}
.star_statistics dl.ss_4 dt s {background-image: url('../image/ss_on_4.png');}
.star_statistics dl.ss_1:hover dt s {background-image: url('../image/ss_1.png'); transition: .4s;}
.star_statistics dl.ss_2:hover dt s {background-image: url('../image/ss_2.png'); transition: .4s;}
.star_statistics dl.ss_3:hover dt s {background-image: url('../image/ss_3.png'); transition: .4s;}
.star_statistics dl.ss_4:hover dt s {background-image: url('../image/ss_4.png'); transition: .4s;}
.star_statistics dd h3 {font-size: 34px; color: #3f9be5; padding: 24px 0;}
.star_statistics dd p {font-size: 36px;}
@media screen and (max-width: 768px) {
    .star_list {margin: 0; overflow-x: auto; white-space: nowrap;}
    .star_list li {float: none; width: 100%; display: inline-block;}
    .star_list dl {margin: 20px 0;}
    .star_statistics dt p {width: 80px; height: 80px;}
    .star_list dd p {font-size: 20px; line-height: 1.8; margin-top: -30%; margin-left: -30%;}
    .pc_sl {display: none;}
    .mo_sl {display: block;}
    .star_statistics {margin: 0;}
    .star_statistics li {width: 50%;}
    .star_statistics dl {margin: 20px 0;}
    .star_statistics dd h3 {font-size: 20px; padding: 12px 0;}
    .star_statistics dd p {font-size: 20px;}
}
.opening_swiper {position: relative; margin-top: -64px;}
.mo_opening_swiper {display: none;}
.swiper_opening {padding: 64px 0;}
.so_panel {position: relative; height: 680px; border: 2px solid #757575;}
.so_vedio {font-size: 0;}
.so_intro {padding: 30px 52px; font-size: 17px; line-height: 2; color: #6f6f6f;}
.so_bottom {position: absolute; left: 50%; bottom: 0; width: 122px; height: 122px; border-radius: 50%; margin-bottom: -61px; margin-left: -61px; overflow: hidden; transition: 0.4s;}
.so_bottom img { width: 122px; height: 122px;}
.opening_swiper .button_group {position: absolute; right: 0; top: 0; margin-right: 70px; display: flex; align-items: revert; z-index: 80;}
.opening_swiper .button_prev, .opening_swiper .button_next {width: 60px; height: 60px; border: 1px solid #e0e0e0; margin-right: 5px;}
.opening_swiper .button_prev {background-image: url("../image/button_prev.png");}
.opening_swiper .button_next {background-image: url("../image/button_next.png");}
.opening_swiper .swiper-button-next:after, .opening_swiper .swiper-button-prev:after {display: none;}
.opening_swiper .swiper-button-next {right: -74px;}
.opening_swiper .swiper-button-prev {left: -80px;}
@media screen and (max-width: 768px) {
    .opening_swiper {display: none;}
    .mo_opening_swiper {margin: 20px 0; display: block;}
    .mo_swiper_opening {padding-bottom: 80px;}
    .mo_swiper_opening .swiper-pagination-bullet {width: 10px; height: 10px;}
    .mo_swiper_opening .swiper-pagination-bullet.swiper-pagination-bullet-active {background-color: #000;}
    .mo_swiper_opening .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 8px;}
    .mo_swiper_opening .swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal {bottom: 0;}
    .so_panel {height: auto; border: 1px solid #757575;}
    .so_intro {padding: 12px 16px 54px 16px; font-size: 16px; line-height: 1.8;}
    .so_bottom {bottom: 0; width: 84px; height: 84px; margin-bottom: -40px; margin-left: -42px;}
    .so_bottom img {width: 84px; height: 84px;}
}
.image_product {overflow: hidden; margin: -15px;}
.image_product li {float: left; width: 33.33%;}
.image_product dl {padding-bottom: 32px; margin: 15px; text-align: center; background-color: #f5f5f5; transition: .4s;}
.image_product dl:hover {box-shadow: 0 0 12px rgba(0, 0, 0, .5); transition: .4s;}
.image_product dt {font-size: 0;}
.image_product dt img {width: 80%;}
.image_product dd h3 {font-size: 30px;}
.image_product dd h6 {font-size: 23px;}
.image_product dd p {width: 176px; height: 44px; line-height: 44px; text-align: center; display: inline-block; background-color: #000; font-size: 22px; color: #fff; border-radius: 22px; margin-top: 25px; cursor: pointer;}
.image_sense {position: relative; height: 610px; margin: 60px 0; background-color: #f5f5f5;}
.image_sense dt:hover img {transform: scale(1.15); transition: 0.4s;}
.image_sense dt {position: absolute; overflow: hidden; right: 0; top: 0; width: 52%; height: 610px;}
.image_sense dt img {height: 610px; transition: 0.4s;}
.image_sense dd {position: absolute; left: 0; top: 50%; transform: translateY(-50%); text-align: center; width: 48%; color: #868686;}
.image_sense dd h2 {font-size: 42px;}
.image_sense dd h2 span {display: block;}
.image_sense dd h5 {font-size: 25px; margin: 30px 0 40px; padding: 0 8px; border-top: 2px solid #e0e0e0; display: inline-block;}
.image_sense dd p {width: 160px; height: 46px; line-height: 46px; border: 2px solid #e0e0e0; border-radius: 8px; font-size: 18px; text-align: center; margin: 0 auto; cursor: pointer;}
.image_sense dd p:hover {background-color: #000; color: #fff; border-color: #000; transition: 0.4s;}
@media screen and (max-width: 768px) {
    .image_product {margin: 0; overflow: auto; white-space: nowrap;}
    .image_product li {float: none; width: 100%; display: inline-block;}
    .image_product dl {padding: 15px 0; margin: 20px 0;}
    .image_product dt img {width: 50%;}
    .image_product dd h3 {font-size: 16px;}
    .image_product dd h6 {font-size: 14px;}
    .image_product dd p {width: 128px; height: 34px; line-height: 34px; font-size: 15px; margin: 15px 0;}
    .image_sense {height: auto; margin: 15px 0;}
    .image_sense dt {position: static; width: 100%; height: auto;}
    .image_sense dt img {position: static; width: 100%; height: auto;}
    .image_sense dd {position: static; top: 0; transform: translateY(0%); width: 100%; padding: 15px 0 25px;}
    .image_sense dd h2 {font-size: 24px;}
    .image_sense dd h5 {font-size: 15px; margin: 15px 0 20px; padding: 4px 8px; border-top: 1px solid #e0e0e0;}
    .image_sense dd p {width: 100px; height: 36px; line-height: 36px; border: 1px solid #e0e0e0; border-radius: 4px; font-size: 15px;}
}
.news {height: 670px; margin: 65px auto; background-image: url("../image/bg_3.png");}
.news_swiper {position: relative; width: 1240px; padding: 0 120px; margin: 0 auto;}
.mo_news_swiper {display: none;}
.swiper_news {padding: 98px 0;}
.swiper_news .swiper-wrapper {margin-left: -278px;}
.swiper_news .swiper-slide {width: 42%; margin: 0 15px;}
.swiper_news .swiper-pagination-bullet {width: 12px; height: 12px; background-color: #fff; opacity: 1;}
.swiper_news .swiper-pagination-bullet.swiper-pagination-bullet-active {background-color: #000;}
.swiper_news .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 8px;}
.news_swiper .button_prev {width: 78px; height: 48px; border: 1px solid #fff; background-image: url('../image/button_prev_1.png'); background-size: 28px;}
.news_swiper .button_prev:before {content: ""; position: absolute; left: 6px; top: 4px; right: 6px; bottom: 4px; border: 1px solid #fff;}
.news_swiper .button_next {width: 78px; height: 48px; border: 1px solid #fff; background-image: url('../image/button_next_1.png'); background-size: 28px;}
.news_swiper .button_next:before {content: ""; position: absolute; left: 6px; top: 4px; right: 6px; bottom: 4px; border: 1px solid #fff;}
.news_swiper .swiper-button-prev:after, .news_swiper .swiper-button-next:after {display: none;}
.sn_panel {position: relative; cursor: pointer;}
.sn_panel:hover .sn_head {background-color: #106946; transition: .4s;}
.sn_head {position: absolute; left: 50%; top: 0; width: 98px; height: 98px; margin-left: -49px; margin-top: -78px; border-radius: 50%; background-color: #fff; transition: .4s;}
.sn_head img {position: absolute; left: 50%; top: 50%; width: 80px; height: 80px; margin-left: -40px; margin-top: -40px;}
.sn_body {padding: 34px; height: 180px; color: #6f6f6f; background-color: #fff;}
.snb_word {margin: 15px 0; line-height: 2;}
.snb_title {font-size: 18px; text-align: center;}
.snb_link p {text-align: right;}
.snb_link p:hover {text-decoration: underline; color: #106946;}
.snb_link a {word-break: break-all; font-size: 12px;}
@media screen and (max-width: 768px) {
    .news {height: auto; padding: 20px 0 34px; margin: 20px 15px;}
    .news_swiper {display: none;}
    .mo_news_swiper {display: block; margin: 20px;}
    .mo_swiper_news {padding: 70px 0 34px;}
    .mo_news_swiper .swiper-pagination-bullet {width: 10px; height: 10px;}
    .mo_news_swiper .swiper-pagination-bullet.swiper-pagination-bullet-active {background-color: #000;}
    .mo_news_swiper .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 8px;}
    .sn_head {width: 78px; height: 78px; margin-left: -39px; margin-top: -65px;}
    .sn_head img { width: 64px; height: 64px; margin-left: -32px; margin-top: -32px;}
    .sn_body {padding: 10px 14px; height: auto;}
    .snb_word {margin: 8px 0;}
    .snb_title {font-size: 18px; text-align: center;}
    .snb_link p {text-align: right;}
    .snb_link a {word-break: break-all; font-size: 12px;}
}
.cooper {margin: 100px 0 20px; overflow-x: hidden;}
.cooper_reason_title {font-size: 77px; width: 1190px; height: 180px; line-height: 180px; color: rgba(255, 255, 255, 1); padding: 0 96px; border-radius: 90px; margin: 0 auto; text-align: center; background-color: #3f9be5;}
.cooper_title {font-size: 46px; font-weight: bold; color: #3f9be5;}
.cooper_title u {padding-right: 42px;}
.cooper_title em {display: block; position: relative; left: 102px;}
.cooper_subtitle {font-size: 33px; padding-top: 14px;}
.cooper_first {position: relative; margin: 150px auto 70px; height: 660px; background-color: #f4f8fd;}
.cf_women {position: absolute; left: 0; bottom: 0; width: 478px; height: 774px; margin-left: 40px; background-image: url("../image/women.png");}
.cf_msg {position: absolute; left: 40%; top: 50%; transform: translateY(-70%);}
.cfm_content {font-size: 30px; line-height: 2; padding-right: 18%; padding-left: 5%; margin-top: 3%;}
.cooper_third {margin-top: 40px;}
.cs_title {text-align: center;}
.cs_list {overflow: hidden; margin: 40px -15px 0;}
.cs_list li {float: left; width: 33.33%;}
.cs_list dl {position: relative; margin: 0 15px;}
.cs_list dl:hover dt img {transform: scale(1.15); transition: 0.4s;}
.cs_list dt {overflow: hidden;}
.cs_list dt img {height: 390px; display: block; transition: 0.4s;}
.cs_list dd {position: absolute; left: 0; right: 0; bottom: 0; height: 70px; line-height: 70px; font-size: 32px; color: #fff; text-align: center; background-color: rgba(0, 0, 0, .5);}
.cooper_third {margin: 80px 0 0; height: 570px; position: relative;}
.ct_map {position: absolute; right: 0; top: 0; font-size: 0; text-align: right;}
.ct_map img {width: 64%; object-fit: contain;}
.ct_description {position: relative; font-size: 26px; line-height: 2; margin-left: 24px; margin-top: 64px; z-index: 10;}
.ct_description u {padding-right: 12px;}
.pc_ct_map {display: block;}
.mo_ct_map {display: none;}
@media screen and (max-width: 768px) {
    .cooper {margin: 20px 0;}
    .cooper_reason_title {font-size: 20px; width: auto; height: 46px; line-height: 46px; padding: 0 10px; margin: 0 15px; border-radius: 23px;}
    .cooper_title {font-size: 20px; text-align: center; padding: 14px 0; white-space: nowrap;}
    .cooper_title u {padding-right: 0;}
    .cooper_title em {left: 26px;}
    .cooper_subtitle {font-size: 16px; padding-top: 6px;}
    .cooper_first {margin: 20px 0; height: auto; min-height: auto; padding: 20px 0; overflow: hidden;}
    .cf_women {float: left; position: static; width: 50%; height: 274px; margin-left: 10px; background-size: 80%; background-position: left bottom;}
    .cf_msg {left: 35%; top: 5px; right: 14px; transform: translateY(0);}
    .cf_msg .cooper_title {position: relative; left: 0; top: 16px; font-size: 18px}
    .cfm_content {font-size: 15px; line-height: 1.8; padding: 0 15px; margin: 0; position: relative; left: 14px; top: 24px;}
    .cooper_third {margin: 20px 0;}
    .pc_ct_map {display: none;}
    .mo_ct_map {display: block;}
    .cs_list {margin: 0; overflow-x: auto; white-space: nowrap;}
    .cs_list li {float: none; width: 100%; display: inline-block;}
    .cs_list dl {margin: 20px 0;}
    .cs_list dt {font-size: 0;}
    .cs_list dt img {height: auto; display: inline-block;}
    .cs_list dd {height: 46px; line-height: 46px; font-size: 16px;}
    .cooper_third {margin: 20px 0; height: auto;}
    .ct_map {position: static; width: auto; height: auto; background-size: contain;}
    .ct_map img {width: 100%; max-width: 100%;}
    .ct_description {font-size: 16px; line-height: 1.8; margin: 20px 0;}
    .ct_description u {padding-right: 5px;}
}
@keyframes anim_opacity {
    0% {opacity: 1; transform: scale(0);}
    100% {opacity: 0.4;transform: scale(1.3);}
}
.contact {padding: 84px 0; background-color: #00a0e9;}
.contact_list {margin: 0 76px;}
.contact_list li {float: left; width: 25%;}
.contact_list h3 {position: relative; width: 90px; margin: 0 auto;}
.contact_list h3 s {position: absolute; left: 0; top: 0; width: 100%; height: 100%; border: 1px solid #fff; border-radius: 50%; animation: anim_opacity 3s infinite ease; opacity: 0;}
.contact_list h3 s:nth-child(2) {animation-delay: 0.5s;}
.contact_list h3 s:nth-child(3) {animation-delay: 1s;}
.contact_list h3 img {height: 90px; display: block;}
.contact_list p {text-align: center; color: #fff; font-size: 16px; margin-top: 28px; line-height: 1;}
.contact_list p span {display: block; margin-top: 12px; white-space: nowrap;}
@media screen and (max-width: 768px) {
    .contact {padding: 20px 0;}
    .contact_list { margin: 0;}
    .contact_list li {width: 100%; margin: 20px 0;}
    .contact_list h3 {width: 64px;}
    .contact_list h3 s {width: 64px; height: 64px;}
    .contact_list h3 img {height: auto; display: inline-block;}
    .contact_list p {font-size: 15px; margin-top: 35px;}
    .contact_list p span {margin-top: 16px;}
}
.foot {background-color: #f5f5f5; height: 330px;}
.foot_info {padding-top: 36px; overflow: hidden;}
.foot_info li {float: left; width: 25%;}
.foot_info li:nth-child(2) {width: 50%;}
.foot_info li h2 {font-size: 0; width: 196px; margin: 0 auto;}
.foot_info li p {white-space: nowrap;}
.foot_info dl {display: inline-block; font-size: 0;}
.foot_info dt {margin: 0 14px;}
.foot_info dt img {width: 120px; height: 120px; display: block;}
.foot_info dd {font-size: 13px;}
.foot_info h5, .foot_info h6, .foot_info a {font-size: 16px;}
.foot_info h6 {margin-top: 70px;}
.foot_info a {padding: 0 5px;}
.foot_info s {height: 1px; background-image: url("../image/line_1.png"); display: block; margin: 8px 0 14px;}
@media screen and (max-width: 768px) {
    .foot {height: auto; margin: 20px 0 0;}
    .foot_info {padding: 40px 0;}
    .foot_info li {float: none; width: 100%; text-align: center;}
    .foot_info li:nth-child(2) {width: 100%;}
    .foot_info li h2 {width: 124px;}
    .foot_info li p {margin: 15px 24px; white-space: normal;}
    .foot_info dt {margin: 0 14px;}
    .foot_info dt img {width: 88px; height: 88px;}
    .foot_info dd {font-size: 13px;}
    .foot_info h5, .foot_info h6, .foot_info a {font-size: 15px;}
    .foot_info h5 {text-align: center;}
    .foot_info h6 {margin: 20px 0;}
    .foot_info s {background-size: contain;}
}
.pop {position: fixed; left: 0; top: 0; bottom: 0; right: 0; background-color: rgba(0, 0, 0, .85); z-index: 400; display: none;}
.pop_panel {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.pop_vedio {display: none;}
.pop_vedio video {width: 50vw; height: 50vh; object-fit: cover; outline: none;}
.pop_story dl {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 50vw; font-size: 0; display: none;}
.pop_story img {width: 100%;}
@media screen and (max-width: 768px) {
    .pop_vedio video {width: 100vw;}
    .pop_story dl {width: 100vw;}
}
/* 详情页 */
.mo_logo, .mo_return {display: none;}
.menu_detail {position: static; background-color: rgba(0, 0, 0, 0.5);}
.detail_image {overflow: hidden; display: flex;}
.di_panel {width: 50%;}
.di_left {display: flex; flex-direction: column;}
.di_left {font-size: 0;}
.di_right dl {padding: 24px 32px; height: 17%; border-top: 2px solid #f5f5f5; box-sizing: border-box;}
.di_right dl h5 {font-size: 18px; margin-top: -15px;}
.di_right dl h2 {font-size: 36px; padding: 8px 0;}
.di_right dl p {font-size: 16px; padding-bottom: 8px;}
.di_right dl h4 {font-size: 16px;}
.di_right dl h3 {font-size: 20px; font-weight: bold; padding-bottom: 8px;}
.di_panel dl:first-child {height: 20%; border-top: 0;}
.di_panel dl:last-child {height: 12%;}
.di_right dl span {padding: 8px 12px; background-color: #cbcccd; font-size: 15px; font-weight: bold; margin-right: 14px; margin-top: 8px; display: inline-block;}
@media screen and (max-width: 768px) {
    .menu_box {height: 58px; box-shadow: 0 0 12px rgba(0, 0, 0, 0.25);}
    .menu_detail .mo_menu {position: fixed; right: 15px; top: 15px; width: 38px; height: 30px; left: auto;}
    .mo_logo {position: absolute; left: 0; top: 0; width: 78px; font-size: 0; margin-left: 16px; margin-top: 12px; display: block;}
    .detail_image {flex-direction: column;}
    .di_panel {width: 100%; margin: 8px 0;}
    .di_left img {margin: 8px 0;}
    .di_right dl {padding: 12px 0;}
    .di_right dl h5 {font-size: 15px;}
    .di_right dl h2 {font-size: 28px; padding: 8px 0;}
    .di_right dl h3 {font-size: 15px;}
    .di_right dl p {font-size: 14px;}
    .di_right dl h4 {font-size: 15px;}
    .mo_return {height: 48px; line-height: 48px; display: flex; background-color: #f5f5f5;}
    .mo_return a {width: 50%; font-family: SimSun; font-size: 18px; color: #aaa; padding: 0 24px; box-sizing: border-box;}
    .mo_return a:first-child { text-align: right;}
}